<!doctype html>
<html lang="en">
<head>
</head>
<body>
    <div class="container">
        <div class="wrapper col-lg-offset-3 col-lg-6">
            <%= form_for(resource, as: resource_name, url: password_path(resource_name), html: { method: :put }) do |f| %>
                <% if devise_error_messages! != "" %>
                    <div class="alert alert-danger">
                        <a href="#" class="close" data-dismiss="alert" aria-label="close">&times;</a>
                        <%= devise_error_messages! %> 
                    </div>
                <%end%>

            <%= f.hidden_field :reset_password_token %>

            <h3 class="form-signin-heading" align="center">Change your password</h3>
            <%= f.label :password, "New password" %><br />
            <% if @minimum_password_length %>
            <em>(<%= @minimum_password_length %> characters minimum)</em><br />
            <% end %>
            <%= f.password_field :password, autofocus: true, autocomplete: "new-password", class: "form-control",placeholder: "New password", required: "" %><br>

            <%= f.label :password_confirmation, "Confirm new password" %><br />
            <%= f.password_field :password_confirmation, autocomplete: "off", class: "form-control",placeholder: "New password", required: "" %><br>

            <%= f.submit "Change my password", class: "btn btn-lg btn-success btn-block" %>  
            <br>
            <%= render "devise/shared/links" %>
            <% end %>
        </div>
    </div>
</body>
</html>
